
Foreman - Bug #127

query interface ignores invalid facts

12/11/2009 03:44 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Search   

Target version: 0.1-3   

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

when querying for facts that do not exists together with valid facts, the output would ignore the invalid fact.

Associated revisions

Revision 5859a64c - 12/11/2009 03:45 AM - Ohad Levy

fixes #127 - query interface ignores invalid facts

History

#1 - 12/11/2009 03:50 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 5859a64cddde06872a6862897dcbf4cb714da0fc.

#2 - 12/11/2009 03:51 AM - Ohad Levy

- Status changed from Ready For Testing to Closed

#3 - 10/16/2018 01:30 PM - Tomer Brisker

- Category changed from 19 to Search
